Index: branches/PersistenceOverhaul/HeuristicLab.Problems.Orienteering/3.3/Creators/GreedyOrienteeringTourCreator.cs
===================================================================
--- branches/PersistenceOverhaul/HeuristicLab.Problems.Orienteering/3.3/Creators/GreedyOrienteeringTourCreator.cs	(revision 13401)
+++ branches/PersistenceOverhaul/HeuristicLab.Problems.Orienteering/3.3/Creators/GreedyOrienteeringTourCreator.cs	(revision 14711)
@@ -39,5 +39,5 @@
   /// </summary>
   [Item("GreedyOrienteeringTourCreator", @"Implements the solution creation procedure described in Schilde M., Doerner K.F., Hartl R.F., Kiechle G. 2009. Metaheuristics for the bi-objective orienteering problem. Swarm Intelligence, Volume 3, Issue 3, pp 179-201.")]
-  [StorableClass("00F4F448-4257-46B4-ADE5-5CE3FBD7EC22")]
+  [StorableType("00F4F448-4257-46B4-ADE5-5CE3FBD7EC22")]
   public sealed class GreedyOrienteeringTourCreator : IntegerVectorCreator, IOrienteeringSolutionCreator {
     public override bool CanChangeName { get { return false; } }
Index: branches/PersistenceOverhaul/HeuristicLab.Problems.Orienteering/3.3/DistanceMatrix.cs
===================================================================
--- branches/PersistenceOverhaul/HeuristicLab.Problems.Orienteering/3.3/DistanceMatrix.cs	(revision 13401)
+++ branches/PersistenceOverhaul/HeuristicLab.Problems.Orienteering/3.3/DistanceMatrix.cs	(revision 14711)
@@ -32,5 +32,5 @@
   /// </summary>
   [Item("DistanceMatrix", "Represents a distance matrix of a Orienteering Problem.")]
-  [StorableClass("2C974D9A-2E29-4274-A1BF-C4117AE7EB50")]
+  [StorableType("2C974D9A-2E29-4274-A1BF-C4117AE7EB50")]
   public sealed class DistanceMatrix : DoubleMatrix {
     [StorableConstructor]
Index: branches/PersistenceOverhaul/HeuristicLab.Problems.Orienteering/3.3/Evaluators/OrienteeringEvaluator.cs
===================================================================
--- branches/PersistenceOverhaul/HeuristicLab.Problems.Orienteering/3.3/Evaluators/OrienteeringEvaluator.cs	(revision 13401)
+++ branches/PersistenceOverhaul/HeuristicLab.Problems.Orienteering/3.3/Evaluators/OrienteeringEvaluator.cs	(revision 14711)
@@ -31,5 +31,5 @@
 namespace HeuristicLab.Problems.Orienteering {
   [Item("OrienteeringEvaluator", "Operator to evaluate a solution to the orienteering problem.")]
-  [StorableClass("95CD4CF5-0EA3-47D7-B233-7700BE85FDBD")]
+  [StorableType("95CD4CF5-0EA3-47D7-B233-7700BE85FDBD")]
   public class OrienteeringEvaluator : InstrumentedOperator, IOrienteeringEvaluator {
 
Index: branches/PersistenceOverhaul/HeuristicLab.Problems.Orienteering/3.3/Improvers/OrienteeringLocalImprovementOperator.cs
===================================================================
--- branches/PersistenceOverhaul/HeuristicLab.Problems.Orienteering/3.3/Improvers/OrienteeringLocalImprovementOperator.cs	(revision 13401)
+++ branches/PersistenceOverhaul/HeuristicLab.Problems.Orienteering/3.3/Improvers/OrienteeringLocalImprovementOperator.cs	(revision 14711)
@@ -38,5 +38,5 @@
   /// </summary>
   [Item("OrienteeringLocalImprovementOperator", @"Implements the iterative improvement procedure described in Schilde M., Doerner K.F., Hartl R.F., Kiechle G. 2009. Metaheuristics for the bi-objective orienteering problem. Swarm Intelligence, Volume 3, Issue 3, pp 179-201.")]
-  [StorableClass("00A4C0F4-5EBF-427D-BBDE-C237E480F40A")]
+  [StorableType("00A4C0F4-5EBF-427D-BBDE-C237E480F40A")]
   public sealed class OrienteeringLocalImprovementOperator : SingleSuccessorOperator, ILocalImprovementOperator {
 
Index: branches/PersistenceOverhaul/HeuristicLab.Problems.Orienteering/3.3/OrienteeringProblem.cs
===================================================================
--- branches/PersistenceOverhaul/HeuristicLab.Problems.Orienteering/3.3/OrienteeringProblem.cs	(revision 13401)
+++ branches/PersistenceOverhaul/HeuristicLab.Problems.Orienteering/3.3/OrienteeringProblem.cs	(revision 14711)
@@ -36,5 +36,5 @@
   [Item("Orienteering Problem (OP)", "Represents a single-objective Orienteering Problem.")]
   [Creatable(CreatableAttribute.Categories.CombinatorialProblems, Priority = 115)]
-  [StorableClass("DAD06970-E491-41FA-8164-E5EAADE477BA")]
+  [StorableType("DAD06970-E491-41FA-8164-E5EAADE477BA")]
   public sealed class OrienteeringProblem
     : SingleObjectiveHeuristicOptimizationProblem<IOrienteeringEvaluator, IOrienteeringSolutionCreator>,
Index: branches/PersistenceOverhaul/HeuristicLab.Problems.Orienteering/3.3/OrienteeringSolution.cs
===================================================================
--- branches/PersistenceOverhaul/HeuristicLab.Problems.Orienteering/3.3/OrienteeringSolution.cs	(revision 13401)
+++ branches/PersistenceOverhaul/HeuristicLab.Problems.Orienteering/3.3/OrienteeringSolution.cs	(revision 14711)
@@ -30,5 +30,5 @@
 namespace HeuristicLab.Problems.Orienteering {
   [Item("OrienteeringSolution", "Represents a Orienteering solution which can be visualized in the GUI.")]
-  [StorableClass("5D66FA92-DB58-4249-8579-5C6C27B77AA1")]
+  [StorableType("5D66FA92-DB58-4249-8579-5C6C27B77AA1")]
   public sealed class OrienteeringSolution : Item {
     public static new Image StaticItemImage {
Index: branches/PersistenceOverhaul/HeuristicLab.Problems.Orienteering/3.3/Shakers/OrienteeringShakingOperator.cs
===================================================================
--- branches/PersistenceOverhaul/HeuristicLab.Problems.Orienteering/3.3/Shakers/OrienteeringShakingOperator.cs	(revision 13401)
+++ branches/PersistenceOverhaul/HeuristicLab.Problems.Orienteering/3.3/Shakers/OrienteeringShakingOperator.cs	(revision 14711)
@@ -48,5 +48,5 @@
   /// </summary>
   [Item("OrienteeringShakingOperator", @"Implements the shaking procedure described in Schilde M., Doerner K.F., Hartl R.F., Kiechle G. 2009. Metaheuristics for the bi-objective orienteering problem. Swarm Intelligence, Volume 3, Issue 3, pp 179-201.")]
-  [StorableClass("5E30D3AC-CDDB-47A8-B19F-B6A2F8405753")]
+  [StorableType("5E30D3AC-CDDB-47A8-B19F-B6A2F8405753")]
   public sealed class OrienteeringShakingOperator : SingleSuccessorOperator, IMultiNeighborhoodShakingOperator, IStochasticOperator {
 
